.teamintro > .teamimage{
	position: relative;
	display: block;
	float: left;
	width: 35%;
	margin-right: 60px;
	height: auto;	
}

.teamintro > .teamimage::before{
	content:"";
	position: absolute;
	display: block;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.075);
	box-shadow:0px 0px 8px rgba(0,0,0,0.2);
	transform:rotate(1deg) translate(-3px,4px);
}

.teamintro > .teamimage > IMG{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

.phone-and-icons{
	display:block;
	position:relative;
	padding:10px;
	background:rgba(255,255,255,0.4);
	background:#f3e9e2;
	font-size:1.75em;
	text-align:center;
}

.phone-and-icons .leg{
	font-size:1.35rem;
}

.phone-and-icons .btnlinks {
    margin-top: 0px;
	padding-top:10px;
}

.phone-and-icons .btnlinks .btnlink {
    position: relative;
    display: inline-block;
    width: 40px;
	height:40px;
    text-align: center;
	line-height:32px;
    padding: 0px;
    margin: 0px 8px 0px 0px;
	transition:none;
}

.phone-and-icons .btnlinks .btnlink:hover{
	box-shadow:2px 2px 3px rgba(0,0,0,0.3);
	transform:translate(-1px,-1px);
}

.phone-and-icons .btnlinks .btnlink.whatsapplink::before, .phone-and-icons .btnlinks .btnlink.phonelink::before {
    top: 6px;
    left: 6px;
	width:28px;
	height:28px;
}

/*@media(max-width:1385px){
	.teamintro .teamintrotext {
	  width: calc( 65% - 60px - 60px );
	}
}*/

.teamintrotext .teamdesc {
    font-size: 1.35em;
	margin-top:8rem;
	margin-bottom:2rem;
}

.teamintrotext .team-zitat{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.3+15,0.3+85,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 15%, rgba(255,255,255,0.3) 85%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 15%,rgba(255,255,255,0.3) 85%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 15%,rgba(255,255,255,0.3) 85%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	margin-top:10rem;
	padding:4.5rem 3.5rem 3rem 3.5rem;
	line-height:1.2;

}

.zitat-gradient .team-zitat{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.3+15,0.3+85,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 15%, rgba(255,255,255,0.3) 85%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 15%,rgba(255,255,255,0.3) 85%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 15%,rgba(255,255,255,0.3) 85%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	margin-top:10rem;
	padding:4.5rem 3.5rem 3rem 3.5rem;
}

.teamintrotext .team-zitat .author {
    margin-top: -2px;
    font-size: 0.5em;
    font-weight: bold;
	text-align:right;
	padding-right:4rem;
}

.text-center{
	text-align:center !important;
}

.wrapper.no-mb{
	padding-bottom:0;
}

.wrapper.no-mt{
	padding-top:0;
}

.zi-op, .zi-cl{
	position:absolute;
	opacity:0.1;
	font-size:25rem;
	line-height:30px;
	top:-60px;
	left:-40px;
	font-family: 'Bilbo Swash Caps', cursive;
}

.zi-cl{
	top:auto;
	left:auto;
	bottom:-100px;
	right:-20px;
}

.teamdesc{
	position:relative;
}

.msglinks {
    display: block;
    position: relative;
    margin-bottom: 4rem;
    margin-top: 2rem;
}

.msglink {
    position: relative;
    display: block;
    width: 31%;
    border: 2px solid #403d3c;
    padding: 20px 10px 18px 10px;
    background: none;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    transition: 0.4s background-color ease;
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 32px;
    float: left;
    margin-right: 3.5%;
	cursor:default;
}

.msglink:hover {
	text-decoration:none;
	background:rgba(255,255,255,0.5);
}

.msglinks .msglink > SPAN {
    position: absolute;
    top: 3px;
    right: 3px;
    color: #800000;
    font-size: 15px;
    line-height: 1;
    font-weight: bold;
}

.msglinks .msglink:nth-child(3n+3) {
    margin-right: 0;
}

.msglink SPAN.overl{
	position:absolute;
	top:40px;
	left:50%;
	background:rgba(0,0,0,0.85);
	box-shadow:3px 3px 6px rgba(0,0,0,0.4);
	padding:20px 20px 15px 20px;
	margin:0;
	width:300px;
	text-align:left;
	display:none;
}

.msglink .overl A{
	color:#eedfd5;
	display:block;
	position:relative;
	padding:3px 3px 3px 6px;
	margin-bottom:5px;
}

.msglink .overl A:hover{
	color:#000;
	background:#eedfd5;
	text-decoration:none;
}

.msglink .overl A .glyphicon{
	margin-right:3px;
	position:relative;
	top:3px;
}

.msglink:hover{
	z-index:88;
}

.msglink:hover SPAN.overl{
	display:block;
}

.album{
	padding:3rem 0;
}

.teaminnerimage IMG{ 
	background:#fbf5f2; 
	margin:-16px;
	padding:16px;
	width:calc( 100% + 32px );
}

.team-row{
	margin-left:-16px;
	margin-right:-16px;
	display:block;
	width:auto;
	position:relative;
}

.team-text{
	display:block;
	width:calc( 73% - 32px );
	position:relative;
	float:left;
	margin:0px 16px;
	background:rgba(255,255,255,0.2);
	padding:16px 32px;
}
.team-text.team-text-65{ width:calc( 63% - 32px ); }

.team-img{
	display:block;
	width:calc( 27% - 32px );
	position:relative;
	float:left;
	margin:0px 16px;
}
.team-img.team-img-35{ width:calc( 37% - 32px ); }

.little-bigger-red-2{
	color:#800000;
	font-size:1.5em;
}

.phone-or{
	font-size:0.5em;
	margin-top:-1rem;
	margin-bottom:-1rem;
}

.team-img IMG{ 
	display:block;
	width:100%;
	height:auto;
	position:relative;
}

.butterfly::before{
	content:"";
	position:absolute;
	top:-50px;
	right:-90px;
	width:250px;
	height:300px;
	background:url("/gfx/team/butterfly.png") no-repeat center center scroll transparent;
	background-size:contain;
	display:block;
	opacity:0.08;
}

.heart::before{
	content:"";
	position:absolute;
	top:-50px;
	right:-90px;
	width:220px;
	height:220px;
	background:url("/gfx/team/heart.png") no-repeat center center scroll transparent;
	background-size:contain;
	display:block;
	opacity:0.08;
}

.team-row-ti .heart::before{
	top:-50px;
	left:-210px;
	right:auto;
}
	

.flower::before{
	content:"";
	position:absolute;
	top:-70px;
	left:-180px;
	width:240px;
	height:240px;
	background:url("/gfx/team/flower.png") no-repeat center center scroll transparent;
	background-size:contain;
	display:block;
	opacity:0.08;
}

.venudia::before{
	content:"";
	position:absolute;
	top:-70px;
	left:-180px;
	width:240px;
	height:240px;
	background:url("/gfx/team/venudia.png") no-repeat center center scroll transparent;
	background-size:contain;
	display:block;
	opacity:0.08;
	transform:rotate(-6deg);
}

@media(max-width:1385px){
	.butterfly::before{
		right:0px; /* -90 */
	}

	.heart::before{
		right:0px; /* -90 */
	}

	.team-row-ti .heart::before{
		left:0px; /* -210 */
	}

	.flower::before{
		left:0px; /* - 180 */
	}

	.venudia::before{
		left:0px; /* - 180 */
	}

}

.teamname{
	font-family: 'Bilbo Swash Caps', cursive;
	font-size: 75px;
	line-height:1;
	margin-top:0.8rem;
}

.feedback-list{
	display:block;
	position:relative;
	list-style:none;
	margin:4rem 0 0 0;
	padding:0;
}

.feedback-list LI{
	display:block;
	position:relative;
	list-style:none;
	margin-bottom:4rem;
	min-height:140px;
	height:160px;
	overflow:hidden;
}

.feedback-list LI.open{
	height:auto;
}

.feedback-list LI.invis{
	display:none !important;
}

.feedback-list LI::before{
	display:block;
	position:absolute;
	content:"";
	top:0px;
	left:0px;
	bottom:0px;
	width:25%;
	background:rgba(255,255,255,0.2);
}

.feedback-list LI.none-yet::before{
	display:none;
}

.feedback-list LI .author-date{
	display:block;
	position:relative;
	float:left;
	width:25%;
	padding:16px;
}

.feedback-list LI .author{
	font-size:2.5rem;
	font-weight:bold;
}

.feedback-list LI .mtype{
	display:block;
	margin-top:5px;
	background:#aca19a;
	color:#FFF;
	padding:5px 10px;
	font-size:1.25rem;
	text-align:center;
}

.feedback-list LI .feedback{
	display:block;
	position:relative;
	float:left;
	width:calc( 75% - 32px ); 
	margin-left:32px;	
	padding-top:14px;
	padding-bottom:30px;
}

@media(max-width:767px){
	.feedback-list LI .author-date{
		width:35%;
	}
	
	.feedback-list LI .feedback{
		width:calc( 65% - 32px ); 
	}
	
	.feedback-list LI::before {
	  width: 35%;
	}
}

@media(max-width:499px){
	.feedback-list LI .author-date{
		width:100%;
		float:none;
		padding:10px 10px;
		background:rgba(255,255,255,0.4);
		margin-bottom:10px;
	}
	
	.feedback-list LI .feedback{
		width:100%;
		float:none;
		margin-left:0;
		padding:2px 10px;
		padding-bottom:30px;
	}
	
	.feedback-list LI::before {
	  display:none;
	}
}

.feedback-list LI::after{
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	height:60px; 
	content:"";
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eedfd5+0,eedfd5+100&0+0,1+76 */
background: -moz-linear-gradient(top,  rgba(238,223,213,0) 0%, rgba(238,223,213,1) 76%, rgba(238,223,213,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(238,223,213,0) 0%,rgba(238,223,213,1) 76%,rgba(238,223,213,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(238,223,213,0) 0%,rgba(238,223,213,1) 76%,rgba(238,223,213,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eedfd5', endColorstr='#eedfd5',GradientType=0 ); /* IE6-9 */

}

.feedback-list LI.open::after{
	display:none;
}

.toggle, .toggle:focus{
	position:absolute;
	bottom:0px;
	right:0px;
	display:block;
	z-index:9;
	font-weight:bold;
	color:#837976;
	text-decoration:none;
}

.toggle:hover{
	text-decoration:none;
}

.darkbtn {
    border: 2px solid rgba(0,0,0,0.75);
    display: block;
    width: auto;
    padding: 8px 12px 8px 12px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    margin: 10px 0px;
    text-decoration: none;
    color: #403d3c;
    transition: 0.4s all ease;
	background: #aca19a;
	border-color: #aca19a;
	color: #FFF;
	transition: 0.4s all ease;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}

.darkbtn:hover{
	text-decoration:none;
}

.darkbtn .glyphicon{
	margin-right:4px;
	
}

@media(max-width:1385px){
.area-standard-team{
	.wrapper{
		overflow:hidden;
	}	
}
}

.behandlungen{
	background:rgba(0,0,0,0.05);
	margin:6rem 0 0 0;
	padding:3.5rem 0;
}

.albumblock{
	padding:3.5rem 0;
}

.mb-3{
	margin-bottom:3rem;
}

.feedback-list LI .rating {
  display: block;
  position: relative;
  font-size:2.2rem;
  padding:0px;
  margin-bottom:2px;
  height:24px;
}

.feedback-list LI .rating .full, .feedback-list LI .rating .empty {
  display: block;
  position: absolute;
  top:0px;
  left:0px;
  color:#800000;
}

#feedbackform{
	display:none;
}

.feedback-list LI .rating .empty .opaque{
  opacity:0.2;
}

@media(max-width:1449px){
	.msglink:nth-child(3n+3) SPAN.overl {
	  left: -100px;
	}
}

@media(max-width:1299px){
	.teamdesc{
		padding-left:50px;
		padding-right:50px;
	}
	.zi-op {
	  font-size: 18rem;
	  left: 0px;
	}
	.zi-cl {
	  font-size: 18rem;
	  right: 0px;
	}
}

@media(max-width:999px){
	.teamintrotext .teamdesc{
		padding-left:40px;
		padding-right:40px;
		margin-top: 5rem;
		margin-bottom: 0.5rem;
	}
	.zi-op {
	  font-size: 12rem;
	}
	.zi-cl {
	  font-size: 12rem;
	}
	
	.teamintrotext .team-zitat {
	  margin-top: 8rem;
	  padding: 3rem 2rem 2rem 2rem;
		font-size:32px;
	}
	
	.albumblock{
		padding-bottom:1.5rem;
	}
}

@media(max-width:820px){
	.msglinks .msglink {
	  width: 48%;
	  margin-right: 4%;
	}
	
	.msglinks .msglink:nth-child(3n+3) {
		margin-right: 4%;
	}
	
	.msglinks .msglink:nth-child(2n+2) {
		margin-right: 0;
	}
	
	.msglink:nth-child(3n+3) SPAN.overl {
	  left: 50%;
	}
	
	.msglink:nth-child(2n+2) SPAN.overl {
	  left: -100px;
	}
	
	.teamdivider-small {
	  padding-left: 35%;
	  padding-right: 35%;
	}
}

@media(max-width:767px){
	.teamintro > .teamimage {
	  float: none;
	  width: 100%;
	  margin-right: auto;
	  margin-left:auto;
	  max-width:400px;
	}
	
	.teamintro .teamintrotext {
	  float: none;
	  width: 100%;
	}
	
	.teamintrotext .teamdesc {
	  margin-bottom: 10rem;
	}
	
	.teamintrotext .team-zitat {
	  margin-top: 10rem;
	}
	
	.teamdivider-small {
	  padding-left: 30%;
	  padding-right: 30%;
	}
}

@media(max-width:680px){
	.team-img {
	  float:none;
	  max-width:280px !important;
	  width:100% !important;
	  margin-left:auto !important;
	  margin-right:auto !important;
	}
	
	.team-row {
	  margin-left: 0px;
	  margin-right: 0px;
	}
	
	.team-text {
	  width: 100% !important;
	  float:none;
	  margin-left: 0px;
	  margin-right: 0px;
	}
}

@media(max-width:280px){
	.team-img {
	  display:none;
	}
	
	.team-row {
	  margin-left: 0px;
	  margin-right: 0px;
	}
	
	.team-text {
	  width: 100% !important;
	  float:none;
	  margin-left: 0px;
	  margin-right: 0px;
	}
}

@media(max-width:600px){
	.msglink {
		padding: 15px 8px 13px 8px;
		font-size: 16px;
	}
	.teamintro > .teamimage {
	  margin-bottom:4rem;
	}
	
	.msglinks {
	  margin-bottom: 2rem;
	}
	
	.albumblock{
		padding-bottom:0;
	}
	
	.teamdivider-small {
	  padding-left: 25%;
	  padding-right: 25%;
	}
}

@media(max-width:479px){
	.msglinks .msglink {
	  width: 100%;
	  margin-right: 0;
	}
	
	.msglinks .msglink:nth-child(3n+3) {
		margin-right: 0;
	}
	
	.msglink SPAN.overl, .msglink:nth-child(2n+2) SPAN.overl, .msglink:nth-child(3n+3) SPAN.overl {
	  left: 15px;
	}
	
	.msglinks {
	  margin-bottom: 0rem;
	}
	
	.teamdivider-small {
	  padding-left: 20%;
	  padding-right: 20%;
	}
	
	.little-bigger-red-2 B SPAN{
		display:none;
	}
}

@media(max-width:359px){
	.msglink SPAN.overl, .msglink:nth-child(2n+2) SPAN.overl, .msglink:nth-child(3n+3) SPAN.overl {
	  left: -15px;
	}
	
	.teamdivider-small {
	  padding-left: 15%;
	  padding-right: 15%;
	}
}